Security update for popt (important)

2011-10-17T20:08:22
ID SUSE-SU-2011:1140-1
Type suse
Reporter Suse
Modified 2011-10-17T20:08:22

Description

Specially crafted RPM packages could have caused memory corruption in rpm when verifying signatures (CVE-2011-3378). This has been fixed.